@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,500;1,600;1,700&display=swap');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css');
@import "simple-line-icons.css";
*:hover, *:hover * {transition: all 0.3s;}
body {font-family: 'Open Sans', sans-serif;}
p, ol li {font-size:15px;
    line-height:25px;
	color:#212529;
    word-spacing: 1px;
    letter-spacing: 0.2px;
}
a {color:inherit; text-decoration:none;}
a, .btn, button {
    outline: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.btn:hover, .btn:focus { color:#fff;}
.btn:active, .btn.active {box-shadow:none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline:0px; color:#fff;}
a:hover {text-decoration:none; color:inherit;}
a:focus, a:active {color:inherit; text-decoration:none; outline:0px;}
h1,h2,h3,h4,h5,h6 {text-transform: capitalize;color:#071323;}
.martp10 {margin-top:10px;}
.martp20 {margin-top:20px;}
.martp30 {margin-top:30px;}
.martp40 {margin-top:40px;}
.martp50 {margin-top:50px;}
.mar-btm0 {margin-bottom:0px;}
.mar-btm20 {margin-bottom:20px;}
.mar-btm30 {margin-bottom:30px;}
.mar-btm40 {margin-bottom:40px;}
.mar-btm50 {margin-bottom:50px;}
.mar-btm70 {margin-bottom:70px;}
.mar-btm80 {margin-bottom:80px;}
.pad0 { padding:0px !important;}
/*scroll top*/
#scroll {position: fixed;
    right: 10px;
    bottom: 45px;
    cursor: pointer;
    width:40px;
    height:40px;
    display: none;
    z-index: 99;
    font-size:15px;
    text-align: center;
	color:#fff;
    display: block;
    background-color:#DB521D;
	border-radius:2px;
}
#scroll i {display:block;font-size:20px;line-height:40px;}
#scroll:hover {color:#fff;}
/*======header=====*/

/* ANIMATED X */
.navbar-toggle.x .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 10% 10%;
	-ms-transform-origin: 10% 10%;
	transform-origin: 10% 10%;
}

.navbar-toggle.x .icon-bar:nth-of-type(2) {
	opacity: 0;
	filter: alpha(opacity=0);
}

.navbar-toggle.x .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 10% 90%;
	-ms-transform-origin: 10% 90%;
	transform-origin: 10% 90%;
}
/* ANIMATED X COLLAPSED */
.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}
.affix {
      top: 0;
      width: 100%;
      -webkit-transition: all .4s ease-in-out;
      transition: all .4s ease-in-out;
	  z-index:999;
	  background-color:rgba(255,255,255,1) !important;
}
.affix-top {position: static;top: -35px;}
.affix + .container{padding-top: 70px;}
/*navbar start*/
.navbar-brand {height:90px;
    padding:10px 15px;
}
.navbar-brand > img {
    display: block;
    width:250px;
}
.navbar {border-radius:0px;
    margin-bottom:0px;
    border:0px solid;
	min-height:90px;
}
.navbar-default {background-color:#fff;border-color:transparent;box-shadow:0 1px 0 0 rgba(0,0,0,0.1);}
.navbar-default .navbar-nav > li > a {
    font-weight:600;
    font-size:14.5px;
    color:#5e7279;
    text-transform: uppercase;
    font-family: 'Fira Sans', sans-serif;
    font-style: italic;
}
.navbar-default .navbar-nav > li > a:before {
    display: block;
    content: '';
    position: absolute !important;
    left: 50%;
    top: 0px;
    margin: 0 auto -2px;
    height: 3px;
    width: 0%;
    opacity: 0;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    background-color:#DB521D;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#DB521D;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:#DB521D;
    background-color: transparent;
}
/*header close*/
/*welcome-section start*/
.welcome-section {padding:40px 0px;}
.heading-style h2 {margin-top:0px;font-size:34px;font-weight:700;position:relative;padding-bottom:25px;}
.ornge-color {color:#DB521D;}
.heading-style h2:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 120px;
    height:2px;
    background-color:#DB521D;
}
.heading-style h2:after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: -12px;
    width: 30px;
    height: 30px;
    background-image: url(../img/heading-icon.svg);
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: contain;
}
.heading-center {text-align:center;}
.heading-center h2:before {left: 50%;margin-left: -60px;}
.heading-center h2:after {margin:0 auto;right:0;}
.btn2 {background-color:#0d4051;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 15px;
    padding: 10px 25px;
}
.btn2:hover, .btn2:focus {background-color: #DB521D;color:#fff;}
.jutify-phra, .vision-item p {text-align: justify;}
.vision-item {background-color: #105167;
    padding: 20px;
    border: 4px solid #f2f5fa;
    margin-bottom:25px;
    min-height: 196px;
}
.vision-item h3, .vision-item p {color:#fff;}
.vision-item h3 {margin-top: 0;
    text-align: center;
    font-weight: 700;
    font-size: 26px;
}
/*service-sec start*/
.service-section {padding:0 0 40px 0px;}
/*footer start*/
.footer {background-color:#0d4051;position: relative;overflow: hidden;
    background-image: url(../img/footer-bg.png);
    background-repeat: no-repeat;
    background-size:12%;
}
.main-footer {padding:50px 0px 10px 0px;    
    position: relative;
}
.footer-widget {margin-bottom: 20px;float: left;}
.footer-widget h3 {    
    color:#fff;
    font-size:18px;
    text-transform: uppercase;
    word-spacing: 1px;
    margin-top: 0px;
    margin-bottom: 20px;
    font-weight: 700;
        line-height: 22px;
}
.ftlist-link li {width: 50%;float: left;}
.footer-widget p, .footer-widget ul li {font-size:15px;color:rgb(255 255 255 / 80%);}
.ft-add-info li {position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    
}
.ft-add-info li .icon {position: absolute;
    left: 0px;
    top: 1px;
    line-height: 24px;
    font-size: 17px;
    color:#DB521D;
}
.ftlist-link li {
    padding-bottom: 10px;
}
.ftlist-link li a {
    position: relative;
    padding-left: 9px;
}
.ftlist-link li a::before {
    position: absolute;
    content: "\f105";
    left: 0px;
    font-family: "FontAwesome";
    font-size: 12px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.rd-clr {color:#DB521D;}
.ft-add-info li strong {color:#fff;}
.footer-widget ul li a:hover {color:#DB521D;}
.ft-social li {padding-right:0px;}
.ft-social li a i {
    height:45px;
    width:45px;
    display: block;
    border-radius: 50%;
    color: #fff;
    font-size:18px;
    text-align: center;
    line-height:48px;
    transition: all 500ms ease;
    background-color: rgba(44, 44, 44, 0.1);
    border: 0;
}
.ft-social li a i.fb { background-color: #3B5998;}
.ft-social li a i.lin { background-color:#0e76a8;}
.ft-social li a i.ins { background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}
.ft-social li a:hover i {transform: rotate(360deg);}
.bottom-footer {border-top:1px solid rgba(255,255,255,.07);text-align: center;}
.bottom-footer p {margin-bottom:0px;padding:15px 0;color:rgb(255 255 255 / 80%);word-spacing:1px;letter-spacing:0.5px;}
/*====inner page start==========*/
.innerbanner-section {position:relative;}
.innerbanner-section img {width:100%;height:100%;}
.banner-info-wrap {position:relative;height:100%;}
.slide-text-overlay {
    top:36%;
    right: 0;
    padding-right:30px;
    position: absolute;
	width:45%;  
}
.spot__overlay {
    height: 100%;
    opacity: .9;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
     -webkit-transform: translateX(60%);
    transform: translateX(60%);
    left: 0;
}
.spot__overlay:after {
    background-color: #10384f;
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: skewX(-11deg);
    transform: skewX(-11deg);
}
.slide-text-overlay > h3 {color:#DB521D;position: relative;z-index: 9; margin-top: 0;
    text-transform: unset;
    font-weight: 600;
}
.slide-text-overlay > h1 {
	font-weight:600;
    font-size: 25px;
	padding-bottom:20px;
    color: #fff;
    position: relative;
    z-index: 9;
    font-style: italic;
    text-transform: unset;
}
.btn-inner {
      position: relative;
    color: #fff;
    background-color: #DB521D;
    z-index: 9;
    border-radius: 0;
    font-weight: 500;
    font-size: 14px;
    padding:6px 12px;
    border: 0px;
}
.btn-inner:before {
    content: '';
    background-color: #000;
    border-radius: 50px;
    opacity: 0;
    width: 20%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.25s ease-out, opacity .1s;
    transition: all 0.25s ease-out, opacity .1s;
    z-index: 1;
}
.btn-inner span {position: relative;}
.btn-inner span:before {
    content: '///';
    letter-spacing: -2px;
    margin-right: 8px;
    -webkit-transition: margin-right .25s ease-out;
    transition: margin-right .25s ease-out;
    color:#fff;
}
.btn-inner:hover:before {
    border-radius: 0;
    opacity: 0.1;
    width: 100%;
}
.innerpage-section {padding:40px 0;}
#accordion .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom:15px;
    overflow: hidden;
    position: relative;
}
#accordion .panel-heading{
    padding: 0;
    border: none;
    border-radius: 0;
    position: relative;
}
#accordion .panel-title a{
    display: block;
    padding: 15px 20px;
    margin: 0;
    background:#DB521D;
    font-size:21px;
    font-weight: 700;
    color: #fff;
    border-radius: 0;
    position: relative;
}
#accordion .panel-title a.collapsed{background:#0d4051;}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f068";
    font-family: "FontAwesome";
    font-weight: 900;
    width: 30px;
    height: 30px;
    line-height:26px;
    border-radius: 50%;
    background: #DB521D;
    font-size:14px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    border:3px solid #fff;
    position: absolute;
    top:10px;
    right:16px;
}
#accordion .panel-title a.collapsed:before{
    content: "\f067";
    background: #ababab;
    border: 4px solid #626262;
}
#accordion .panel-title a:after,
#accordion .panel-title a.collapsed:after{
    content: "";
    width: 17px;
    height: 7px;
    background: #fff;
    position: absolute;
    top: 22px;
    right: 0;
}
#accordion .panel-title a.collapsed:after{
    width: 19px;
    background: #ababab;
}
#accordion .panel-body{
    border-left: 3px solid #DB521D;
    border-top: none;
    background:#f5f5f5;
    font-size: 15px;
    color: #1c2336;
    line-height: 27px;
    position: relative;
}
#accordion .panel-body:before{
    content: "";
    height: 3px;
    width: 50%;
    background: #DB521D;
    position: absolute;
    bottom: 0;
    left: 0;
}
.agriculture-list li {
    width: 33%;
    font-size:14px;
    margin-bottom: 20px;
    background: url(../img/heading-icon.svg) no-repeat;
    padding-left: 25px;
    background-size: 18px;
    font-weight: 600;
    display: inline-table;
    line-height: 22px;
}
.list-wdth50 li {width:49%;}
.hd3 {font-weight:700;}
.list1 {padding-left:20px;}
.list1 li {font-size:15px;margin-bottom:8px;}
.list1icn li {background: url(../img/heading-icon.svg) no-repeat;
    padding-left: 25px;
    background-size: 18px;
    font-weight: 600;
    margin-bottom:20px;
}
/*contact page*/
.heading-style2 h2 {margin-top:0;font-weight:700;font-size:25px;}
.contact-form-wrap {
    background-color: #f1f1f1;
    padding:30px;
    margin-bottom: 25px;
}
.contact-form .form-control {
    border: 1px solid #ccc;
    color: #aaa;
    border-radius:4px;
    box-shadow: none;
    height:50px;
}
textarea.form-control {height: auto !important;}
.contact-box {
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.tm-wrap-cell {display:table-cell;vertical-align: middle;}
.contact-icon i {position: relative;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    margin-bottom: 0;
    border: 1px solid #e7e7e7;
    margin-right: 12px;
    background-color:#DB521D;
    color:#fff;
    display: block;
    font-size: 28px;
}
.contact-info h3 {margin-top:0;margin-bottom:4px;font-size: 18px;font-weight:600;}
.contact-info p {margin-bottom:0;font-size:16px;}
.contact-info p a:hover {color:#DB521D;}
.btn-submit {font-size: 17px;padding: 20px 30px;}
.trigger-more {color:rgba(255,255,255,.25);
    text-transform: capitalize;
    top: 20px;
    position: relative;
    left:53px;
    font-size: 10px;
}
.trigger-more:hover, .trigger-more:focus, .trigger-more:active {color:rgba(255,255,255,.5);} 
.trigger-more.collapsed:after {
    content:"\f067";
}
.trigger-more:after {
    font-weight: 400;
    padding-left: 5px;
    font-family:'FontAwesome';
}
.trigger-more:not(.collapsed):after {
    content: "\f068";
}
.title-list {border-top: 1px solid rgb(255 255 255 / 20%);
    padding: 10px 0;
    margin-top: 10px;
}
.title-list h2 {
   color:rgb(255 255 255 / 80%);
    margin: 0px;
    font-size: 13px;
    display: inline-block;
    text-transform: capitalize;
    position: relative;
    padding-right: 10px;
    margin-bottom: 10px;
}
.title-list h2:after {
    content: '|';
    left: 7px;
    position: relative;
}
.title-list h2:last-child:after {
    content: inherit;
    display: none;
}
.title-list h4 a:hover {color:#fff;}
.title-list p {color:rgb(255 255 255 / 90%);}
/*====Media Query====*/
@media(min-width:1366px) {
    .container-fluid { width: 90%;}
}
@media(max-width:1200px){
    .navbar-default .navbar-nav > li > a {font-size:13px;}
}
@media(max-width:992px){
    .container {width:100%;}
}
@media(min-width:769px){
    .navbar-nav > li > a {padding-top:35px;padding-bottom:35px;}
    .navbar-default .navbar-nav > li > a:hover:before, .navbar-default .navbar-nav > li > a:hover:before {
    top:0px;opacity:1;width:90%;left:0;}
    .navbar-default .navbar-nav > .active > a:before, .navbar-default .navbar-nav > .active > a:hover:before, .navbar-default .navbar-nav > .active > a:focus:before {top:0px;opacity:1;width:90%;left:0;}
}
@media(max-width:769px){
    .navbar-toggle {margin-top:15px;}
    .logo img {margin:0px auto;}
	.navbar-default .navbar-toggle {border-color:#fff;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#f08519;}
    .navbar-toggle .icon-bar {width:32px;height:4px;border-radius: 3px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#f0f0f0;}
    .callout-widget {display: block;padding: 15px;}
    .callout-widget .text-part {display: block;text-align: center;}
    .callout-widget .button-part {display: block;text-align: center;width: 100%;margin-top:15px;}
    .mapbox {margin-top: 15px;}
    .copyright-wrap {text-align: left;}
    .btn1 {float: inherit;}
    .callout-widget .text-part h3 {font-size: 20px;line-height: 26px;}
	.animated {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;}
    .navbar-collapse {box-shadow: none;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: transparent;}
    .agriculture-list li {width:100%;}
}
